Subject: Re: [PATCH 1/4] net: mellanox: drop mlx5_cpumask_default_spread()

From: Jakub Kicinski <[email-masked]>
Date: Tue, 3 Oct 2023 15:20:30 -0700

On Tue, 3 Oct 2023 06:46:17 -0700 Yury Norov wrote:
> Can you elaborate on the conflicts you see? For me it applies cleanly
> on current master, and with some 3-way merging on latest -next...

We're half way thru the release cycle the conflicts can still come in.

There's no dependency for the first patch. The most normal way to
handle this would be to send patch 1 to the networking tree and send
the rest in the subsequent merge window.